
/*
HOME
*/
.my_nav {display:flex;width:100%;justify-content:center;margin-top:0;position:sticky;top:-1px;background:#fff;z-index:99;}
.my_nav div {display:flex;width:1400px;justify-content:center;}
.my_nav div a {display:flex;height:50px;padding:0 10px 0 10px;justify-content:center;align-items:center;font-size:15px;cursor:pointer;font-weight:400;color:#344854;}
.my_nav div a:nth-child(1) {border-left:none;}
.vip_footer {display:flex;width:100%;height:200px;}
.vip_center {display:flex;flex-direction:column;width:600px;align-items:center;justify-content:center;}
.vip_center2 {display:flex;width:1100px;justify-content:space-between;flex-wrap:wrap;}
.vip_packages {display:flex;flex-direction:column;align-items:center;margin:100px 0 0 0;}
.vip_packages a {display:flex;width:42%;flex-direction:column;cursor:pointer;}
.vip_packages a span {display:flex;transition:0.2s;border-radius:3px;overflow:hidden;}
.vip_packages a span img {display:flex;aspect-ratio:4/3;background-color:#333;width:100%;object-fit:cover;object-position:center center;}
.vip_packages a:hover span {transform:scale(1.05);}
.vip_packages a em {font-size:30px;color:#344854;margin-top:10px;font-weight:300;}
.vip_packages a h3 {font-size:36px;font-weight:600;color:#344854;text-transform:none;line-height:120%;margin-top:20px;}
.vip_packages a p {font-size:16px;line-height:180%;color:#67788a;margin:15px 0 0 0;text-align:left;padding-right:40%;}
.vip_packages a:nth-child(2n) {margin-top:15%;}
.vip_packages a u {display:flex;text-decoration:none;align-items:center;color:#67788a;font-size:16px;font-weight:600;margin-top:12px;color:#cf1624;}
.vip_packages a u i {display:flex;justify-content:center;align-items:center;height:40px;width:40px;border-radius:50%;border:1px solid #ccc;margin-right:10px;color:#67788a;}
.vip_packages_section {display:flex;width:100%;flex-direction:column;justify-content:center;align-items:center;margin-bottom:-20px;}
.vip_packages_section.vip_packages_section1 {margin-top:-100px;}
.vip_packages_section .vip_center2 {margin:100px 0 0 0;border-top:1px solid #e5e5e5;padding:80px 0 0 0;}
.vip_packages_section h1 {font-size:60px;font-weight:600;color:#344854;text-align:center;width:100%;}
.vip_packages_section h2 {font-size:32px;font-weight:600;color:#344854;text-align:center;width:100%;}
.vip_packages_section p {font-size:16px;line-height:180%;color:#67788a;margin:15px 0 0 0;width:100%;}
.vip_packages_section p b {font-weight:700;}
.vip_packages_section .vip_center2 {justify-content:center;align-items:center;}
.vip_packages_section a {display:flex;height:55px;background:#cf1624;color:#fff;font-weight:500;justify-content:center;align-items:center;padding:0 30px 0 30px;border-radius:5px;font-size:15px;margin-top:25px;}
.vip_packages a {padding-top:80px;margin-bottom:-80px;}
.vip_packages a:nth-child(2n) {margin-top:15%;}
.vip_packages_section {margin:80px 0 -80px 0;}
@media (max-width:980px){
.vip_center {width:100%;padding-left:20px;padding-right:20px;justify-content:flex-start;align-items:flex-start;}
.vip_packages_section h2 {font-size:24px;text-align:left;}
.vip_packages a h3 {font-size:24px;}
.vip_packages_section .vip_center2 {width:100%;padding-left:20px;padding-right:20px;margin-top:50px;padding-top:30px;}
.vip_center2 {width:100%;padding-left:20px;padding-right:20px;}
.vip_packages {margin-top:50px;}
.vip_packages a {width:100%;margin-bottom:30px;padding-top:0;}
.vip_packages a:nth-child(2n) {margin-top:0;}
.vip_packages_section {margin:0;}
.vip_packages_section h1 {font-size:30px;margin-top:100px;line-height:1;text-align:left;}
.my_nav {display:none;}
}




/*
FB
*/
.fb_banner {display:flex;justify-content:center;width:100%;}
.fb_banner img {display:flex;width:1300px;}
.food {display:flex;width:100%;padding-bottom:0;justify-content:center;}
.food2 {display:flex;width:1400px;flex-direction:column;}
.food_bloc {display:flex;width:100%;justify-content:flex-start;align-items:center;margin-bottom:150px;}
.food_bloc_img {display:flex;width:50%;justify-content:flex-start;align-items:flex-start;position:sticky;top:50px;padding-right:5%;}
.food_bloc_img2 {position:relative;width:100%;}
.food_bloc_img img {display:flex;width:100%;aspect-ratio:4/3;background-color:#333;object-fit:cover;object-position:center center;}
.food_bloc_content {display:flex;width:50%;flex-direction:column;padding-left:5%;justify-content:flex-start;align-items:flex-start;}
.food_bloc_content strong {font-size:28px;font-weight:700;}
.food_bloc_content span {text-align:left;font-size:16px;line-height:180%;margin:20px 0 20px 0;padding-right:30%;}
.food_bloc_content p {text-align:left;font-size:15px;line-height:130%;margin:20px 0 20px 0;text-overflow:ellipsis;-webkit-line-clamp:13;-webkit-box-orient:vertical;display:-webkit-box;overflow:hidden;}
.food_bloc_content p b {font-weight:600;}
.food_bloc_content em {font-size:15px;font-weight:600;text-decoration:underline;color:#cf1624;margin-bottom:20px;}
.food_bloc_content u {display:flex;text-decoration:none;}
.food_bloc_content a {display:flex;justify-content:center;align-items:center;border-radius:5px;height:36px;justify-content:center;align-items:center;padding:0 20px 0 20px;background:#cf1624;color:#fff;margin-right:5px;}
.food_bloc:nth-child(2n) {flex-direction:row-reverse;}
.food_bloc:nth-child(2n) .food_bloc_content {padding-left:5%;padding-right:0}
.food_bloc:nth-child(2n) .food_bloc_img {padding-left:5%;padding-right:0;}
.mySlides {display:none}
.mySlides2 {display:none}
.dot {cursor:pointer;height:15px;width:15px;margin:0 2px;background-color:#bbb;border-radius:50%;display:inline-block;transition:background-color 0.6s ease;}
.active, .dot:hover {background-color:#717171;}
.fade {-webkit-animation-name:fade;-webkit-animation-duration:1.5s;animation-name:fade;animation-duration:1.5s;}
.picture .object_fit_yes_img {background-color:#333;}
@-webkit-keyframes fade {from {opacity:.4}  to {opacity:1}}
@keyframes fade {from {opacity:.4} to {opacity:1}}
.fb_resume {display:flex;width:100%;justify-content:center;margin-bottom:-100px;}
.fb_resume ul {display:flex;width:1400px;padding:0 0 50px 0;flex-wrap:wrap;justify-content:space-between;}
.fb_resume ul span {width:50%;display:flex;flex-direction:column;align-items:center;}
.fb_resume ul li {width:30%;margin-bottom:50px;text-align:center;font-size:15px;}
.fb_resume ul li a {font-size:16px;color:#cf1624;font-weight:bold;}
.fb_resume ul li i {font-weight:600;}
@media (max-width:980px){
.fb_banner img {width:100%;margin-top:50px;}
.fb_resume {margin-bottom:-70px;}
.fb_resume ul {width:100%;padding:0;}
.fb_resume ul span {width:100%;}
.fb_resume ul li {width:100%;margin-bottom:20px;padding:0 20px 0 20px;}
.food2 {width:100%;}
.food_bloc {flex-direction:column;margin-bottom:30px;padding:0 20px 0 20px;}
.food_bloc_img {width:100%;position:relative;top:0;padding-right:0;}
.food_bloc_content {width:100%;padding:0;}
.food_bloc_content span {padding:0;font-size:14px;}
.food_bloc:nth-child(2n) {flex-direction:column;}
.food_bloc:nth-child(2n) .food_bloc_content {padding:0;}
.food_bloc:nth-child(2n) .food_bloc_img {padding:0;}
.food_bloc_content p {font-size:14px;}
}



/*
CINI
*/
#popup_audio {display:none;}
#popup_audio2 {display:none;}
#popup_audio3 {display:none;}
.popup_audio {display:flex;flex-direction:column;position:fixed;top:0;right:0;width:410px;bottom:0;overflow-y:auto;background:#fff;border-left:1px solid #ddd;z-index:100;padding:50px 50px 100px 50px;}
.popup_audio a {position:fixed;top:20px;right:50px;display:flex;height:30px;width:30px;background:#eee;justify-content:center;align-items:center;border-radius:50%;cursor:pointer;}
.popup_audio a i {font-size:16px;}
.popup_audio ul {display:flex;flex-direction:column;margin-bottom:50px;}
.popup_audio ul li {margin:10px 0 10px 0;display:flex;flex-direction:column;}
.popup_audio ul li b {font-weight:700;font-size:18px;}
.popup_audio ul li span {margin:0 0 5px 0;}
@media (max-width:980px){

#popup_audio {z-index:100000;}
.popup_audio {width:100%;padding:20px 20px 100px 20px;left:0;top:50px;}
.popup_audio a {top:70px;right:20px;display:flex;}
.popup_audio a i {font-size:16px;}
.popup_audio ul {display:flex;flex-direction:column;margin-bottom:50px;}
.popup_audio ul li {margin:10px 0 10px 0;display:flex;flex-direction:column;}
.popup_audio ul li b {font-weight:700;font-size:18px;}
.popup_audio ul li span {margin:0 0 5px 0;}
}

.hfe_onsite3 div span strong {display:flex;font-weight:normal;color:#fff;position:relative;flex-direction:column;justify-content:flex-start;align-items:flex-start;}
.hfe_onsite3 div span strong form {display:flex;position:relative;flex-direction:column;}
.hfe_onsite3 div span strong form select {background:#fff;border-radius:5px;overflow:hidden;height:36px;padding-left:10px;width:100px;margin:0 0 15px 0;}
.hfe_onsite3 div span strong form i.fas.fa-angle-down {position:absolute;top:12px;left:80px;color:#333;pointer-events:none;}
.hfe_onsite3 div span strong a {display:flex;justify-content:center;align-items:center;border:1px solid #fff;border-radius:5px;height:36px;padding:0 15px 0 15px;margin:0;background:#fff;margin-right:10px;background:#cf1624;color:#fff;border:none;}
.hfe_onsite3 div span strong u {display:flex;margin-top:10px;color:#888;cursor:pointer;}


/*
AGENDA
*/
.hfe_live0 {display:flex;width:100%;flex-direction:column;}

.hfe_live_banner {display:flex;width:100%;height:50vh;background-color:#333;justify-content:center;}
.hfe_live_banner div {display:flex;width:1400px;color:#fff;flex-direction:column;justify-content:flex-end;align-items:flex-start;font-size:50px;padding:0 0 50px 0;font-weight:600;}
.hfe_live_filter {display:flex;width:100%;height:auto;justify-content:center;background:#fff;padding:15px 0 15px 0;position:absolute;z-index:50;}
.hfe_live_filter.sticky {position:fixed;top:0;width:100%;}
.hfe_live_filter2 {display:flex;width:1400px;flex-direction:column;justify-content:center;align-items:center;padding:0 0 0 0;position:relative;}
.hfe_live_filter2 a {display:flex;align-items:center;border-radius:30px;height:60px;padding:0 30px 0 30px;border:1px solid #ddd;justify-content:center;align-items:center;color:#333;border:2px solid #000;color:#000;font-size:16px;cursor:pointer;position:relative;}
.hfe_live_filter2 a i {margin-right:10px;}
.hfe_live_filter2 a i.fas.fa-angle-down {margin-left:10px;margin-right:10px;}
.hfe_live_filter2 .incitta_filter_date span {display:flex;flex-direction:column;margin-bottom:20px;padding:0 20px 0 20px;}
.hfe_live_filter2 .incitta_filter_date span b {display:flex;width:100%;justify-content:center;margin:5px 0 10px 0;}
.hfe_live_filter2 .incitta_filter_date span ul {display:flex;flex-wrap:wrap;width:266px;}
.hfe_live_filter2 .incitta_filter_date span ul li {display:flex;width:38px;height:38px;flex-shrink:0;font-size:12px;justify-content:center;align-items:center;}
.hfe_live_filter2 .incitta_filter_date span ul li.off {opacity:0.25;}
.hfe_live_filter2 .incitta_filter_date span ul.nb li {font-size:14px;font-weight:600;}
.hfe_live_filter2 .incitta_filter_date span ul.days li {color:#888;}
.hfe_live_filter2 .incitta_filter_date span ul.nb li:hover {border:1px solid rgba(0,0,0,0.3);border-radius:19px;cursor:pointer;background:#111;color:#fff;}
.hfe_live_filter2 .incitta_filter_date span ul.nb li.off:hover {border:none;cursor:default;background:none;color:#333;}
.hfe_live_filter2 .incitta_filter_date span ul quote {display:flex;background:#f1f1f1;flex-wrap:wrap;}
.hfe_live_filter2 .incitta_filter_date span ul quote li:nth-child(1) em {display:flex;border:1px solid #cf1624;border-radius:19px;background:#cf1624;color:#fff;width:38px;height:38px;flex-shrink:0;justify-content:center;align-items:center;}
.hfe_live_filter2 .incitta_filter_date span ul quote li:nth-last-child(1) em {display:flex;border:1px solid #cf1624;border-radius:19px;background:#cf1624;color:#fff;width:38px;height:38px;flex-shrink:0;justify-content:center;align-items:center;}
.hfe_live_filter2 .incitta_filter_date span ul quote li:nth-child(1){background:linear-gradient(90deg, rgba(250,250,250,1) 0%, rgba(241,241,241,1) 50%);}
.hfe_live_filter2 .incitta_filter_date span ul quote li:nth-last-child(1){background:linear-gradient(90deg, rgba(241,241,241,1) 50%, rgba(250,250,250,1) 0);}
.hfe_live_filter2 .incitta_filter_date span ul li.incitta_red {display:flex;border:1px solid #cf1624;border-radius:19px;background:#cf1624;color:#fff;width:38px;height:38px;flex-shrink:0;justify-content:center;align-items:center;}
.hfe_live_filter2 .incitta_filter_date span ul li.incitta_grey {display:flex;border:1px solid #eee;border-radius:19px;background:#eee;color:#333;width:38px;height:38px;flex-shrink:0;justify-content:center;align-items:center;}
.hfe_live_filter2 .incitta_filter_date span ul li.incitta_red:hover {border:1px solid #cf1624;}
.hfe_live_filter2 .incitta_filter_date span ul li.incitta_grey:hover {border:1px solid #eee;}
.hfe_live_filter2 .incitta_filter_date {position:absolute;top:65px;left:-45px;background:#fff;border:1px solid #ddd;border-radius:10px;z-index:10;display:flex;flex-direction:column;padding:20px 0 15px 0;cursor:default;box-shadow:0 1px 10px rgb(0 0 0 / 15%);display:none;}
.hfe_live_filter2 .incitta_filter_date span {display:flex;flex-direction:column;margin-bottom:20px;padding:0 20px 0 20px;}
@media (max-width:980px){
.hfe_live_filter2 {width:100%;}
.hfe_live_filter {top:50px;position:fixed;top:50px;width:100%;}
.hfe_live_filter.sticky {position:fixed;top:50px;width:100%;}
}

.hfe_live {display:flex;width:100%;height:auto;padding:0 0 3% 0;flex-direction:column;align-items:center;position:relative;}
.hfe_live .hf_center {display:flex;max-width:1400px;}
.hfe_live_title {display:flex;width:100%;flex-direction:column;position:relative;justify-content:flex-start;align-items:flex-start;margin-top:150px;}
.hfe_live_title h2 {font-size:28px;font-weight:700;font-style:normal;margin-bottom:10px;}
.hfe_live_title p {font-size:16px;margin-top:-5px;margin-bottom:20px;}
.hfe_live_title span {position:absolute;top:10px;right:0;display:flex;}
.hfe_live_title span i {display:flex;height:40px;width:40px;background:rgba(0,0,0,0.05);margin-left:7px;justify-content:center;align-items:center;border-radius:50%;cursor:pointer;}
.hfe_live2 {display:flex;white-space:nowrap;overflow-x:auto;width:100%;justify-content:center;}
.hfe_live2::-webkit-scrollbar {display:none;}
.hfe_live3 {display:flex;width:1400px;padding-bottom:50px;}
.hfe_live3 div {display:flex;width:335px;flex-direction:column;justify-content:space-between;align-items:flex-start;flex-shrink:0;border-radius:10px;margin:0 20px 0 0;border:1px solid #ddd;position:relative;overflow:hidden;}
.hfe_live3 div.live_contain2_vide {border:none;}
.hfe_live3 div img {display:flex;width:100%;aspect-ratio:3/2.7;background:#333;object-fit:cover;object-position:center center;order:2;}
.hfe_live3 div span {display:flex;width:100%;white-space:normal;flex-direction:column;justify-content:flex-start;align-items:flex-start;}
.hfe_live3 div span strong {font-size:16px;line-height:130%;margin-top:5px;order:1;width:100%;padding:0 0 0 25px;height:70px;display:flex;align-items:center;}
.hfe_live3 div span p {text-align:left;font-size:14px;line-height:150%;order:3;padding:20px 25px 25px 25px;}
.hfe_live3 div span p a:hover b {color:#cf1624;}
.hfe_live3 div span p b {font-weight:600;}
.hfe_live3 div span p.hfe_live_contain2_list {tline-height:180%;}
.hfe_live3 div em {display:flex;justify-content:flex-start;align-items:flex-start;width:100%;}
.hfe_live3 div em:nth-child(2) a {display:flex;justify-content:center;align-items:center;border:1px solid #ddd;border-radius:5px;height:36px;padding:0 15px 0 15px;margin:0 -15px 25px 25px;background:#cf1624;color:#fff;border:none;margin-top:-25px;}
@media (max-width:980px){
.hfe_live .hf_center {width:100%;max-width:100%;padding-left:20px;}
.hfe_live3 {width:100%;padding-left:20px;padding-right:20px;}
.hfe_live_title span {display:none;}
}

.hfe_onsite {display:flex;width:100%;height:auto;padding:0 0 5% 0;flex-direction:column;align-items:center;position:relative;}
.hfe_onsite .hf_center {display:flex;max-width:1400px;}
.hfe_onsite_title {display:flex;width:100%;flex-direction:column;position:relative;justify-content:flex-start;align-items:flex-start;}
.hfe_onsite_title h2 {font-size:28px;font-weight:700;font-style:normal;margin-bottom:10px;}
.hfe_onsite_title p {font-size:16px;margin-top:-5px;margin-bottom:20px;}
.hfe_onsite_title span {position:absolute;top:10px;right:0;display:flex;}
.hfe_onsite_title span i {display:flex;height:40px;width:40px;background:rgba(0,0,0,0.05);margin-left:7px;justify-content:center;align-items:center;border-radius:50%;cursor:pointer;}
.hfe_onsite2 {display:flex;white-space:nowrap;overflow-x:auto;width:100%;justify-content:center;}
.hfe_onsite2::-webkit-scrollbar {display:none;}
.hfe_onsite3 {display:flex;width:1400px;padding-bottom:50px;}
.hfe_onsite3 div {display:flex;width:100%;flex-direction:column;justify-content:space-between;align-items:flex-start;flex-shrink:0;border-radius:10px;margin:0 20px 0 0;border:1px solid #ddd;position:relative;overflow:hidden;}
.hfe_onsite3 div.live_contain2_vide {border:none;}
.hfe_onsite3 div img {display:flex;width:100%;aspect-ratio:3/1.3;background-color:#333;object-fit:cover;object-position:center center;}
.hfe_onsite3 div span {display:flex;position:absolute;top:0;left:0;right:0;bottom:0;flex-direction:column;justify-content:flex-start;align-items:flex-start;padding:35px;background:linear-gradient(340deg, rgba(255,255,255,0) 50%, rgba(0,0,0,0.5) 70%, rgba(0,0,0,0.7) 100%);}
.hfe_onsite3 div span b {display:flex;color:#fff;font-size:22px;font-weight:600;}
.hfe_onsite3 div span em {display:flex;color:#fff;align-items:center;margin:5px 0 20px 0;font-size:16px;padding-right:60%;width:100%;white-space:normal;}
.hfe_onsite3 div span em i {margin-right:10px;}
.hfe_onsite3 div span quote {display:flex;}
.hfe_onsite3 div span quote a {display:flex;justify-content:center;align-items:center;border:1px solid #fff;border-radius:5px;height:36px;padding:0 15px 0 15px;margin:0;background:#fff;margin-right:10px;background:#cf1624;color:#fff;border:none;}
@media (max-width:980px){
.hfe_onsite .hf_center {width:100%;max-width:100%;padding-left:20px;padding-right:20px;}
.hfe_onsite3 {width:100%;max-width:100%;padding-left:20px;padding-right:20px;}
.hfe_onsite3 div img {aspect-ratio:3.2/4;aspect-ratio:1/1;}
.hfe_onsite3 div span em {padding-right:0;font-size:14px;}
.hfe_onsite3 div span {padding:25px;background:linear-gradient(340deg, rgba(255,255,255,0) 30%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0.7) 100%);}
}
.hfe_conf {display:flex;width:100%;height:auto;padding:0 0 5% 0;flex-direction:column;align-items:center;position:relative;}
.hfe_conf .hf_center {display:flex;max-width:1400px;}
.hfe_conf_title {display:flex;width:100%;flex-direction:column;position:relative;justify-content:flex-start;align-items:flex-start;}
.hfe_conf_title h2 {font-size:28px;font-weight:700;font-style:normal;margin-bottom:10px;}
.hfe_conf_title p {font-size:16px;margin-top:-5px;margin-bottom:20px;}
.hfe_conf_title span {position:absolute;top:10px;right:0;display:flex;}
.hfe_conf_title span i {display:flex;height:40px;width:40px;background:rgba(0,0,0,0.05);margin-left:7px;justify-content:center;align-items:center;border-radius:50%;cursor:pointer;}
.hfe_conf2 {display:flex;white-space:nowrap;overflow-x:auto;width:100%;justify-content:center;}
.hfe_conf2::-webkit-scrollbar {display:none;}
.hfe_conf3 {display:flex;width:1400px;padding-bottom:50px;}
.hfe_conf3 div {display:flex;width:50%;flex-direction:column;justify-content:space-between;align-items:flex-start;flex-shrink:0;border-radius:10px;margin:0 20px 0 0;border:1px solid #ddd;position:relative;overflow:hidden;}
.hfe_conf3 div.live_contain2_vide {border:none;}
.hfe_conf3 div img {display:flex;width:100%;aspect-ratio:3/2;background-color:#333;}
.hfe_conf3 div span {display:flex;position:absolute;top:0;left:0;right:0;bottom:0;flex-direction:column;justify-content:flex-start;align-items:flex-start;padding:35px;background:linear-gradient(340deg, rgba(255,255,255,0) 40%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0.9) 100%);}
.hfe_conf3 div span b {display:flex;color:#fff;font-size:20px;font-weight:600;white-space:normal;line-height:1.2;margin-bottom:2px;padding-right:30%;}
.hfe_conf3 div span em {display:flex;color:#fff;align-items:center;margin:5px 0 20px 0;font-size:15px;}
.hfe_conf3 div span em i {margin-right:10px;}
.hfe_conf3 div span a {display:flex;justify-content:center;align-items:center;border:1px solid #fff;border-radius:5px;height:36px;padding:0 15px 0 15px;margin:0;background:#fff;background:#cf1624;color:#fff;border:none;}
@media (max-width:980px){
.hfe_conf .hf_center {width:100%;max-width:100%;padding-left:20px;}
.hfe_conf3 {width:100%;padding-left:20px;padding-right:20px;}
.hfe_conf_title span {display:none;}
.hfe_conf3 div {width:100%;}
.hfe_conf3 div img {aspect-ratio:1/1;}
.hfe_conf3 div span {padding:25px;}
.hfe_conf3 div span b {font-size:18px;padding-right:0;}
}
.hfe_food {display:flex;width:100%;height:auto;padding:0 0 5% 0;flex-direction:column;align-items:center;position:relative;}
.hfe_food .hf_center {display:flex;max-width:1400px;}
.hfe_food_title {display:flex;width:100%;flex-direction:column;position:relative;justify-content:flex-start;align-items:flex-start;}
.hfe_food_title h2 {font-size:28px;font-weight:700;font-style:normal;margin-bottom:10px;}
.hfe_food_title p {font-size:16px;margin-top:-5px;margin-bottom:20px;}
.hfe_food_title span {position:absolute;top:10px;right:0;display:flex;}
.hfe_food_title span i {display:flex;height:40px;width:40px;background:rgba(0,0,0,0.05);margin-left:7px;justify-content:center;align-items:center;border-radius:50%;cursor:pointer;}
.hfe_food2 {display:flex;white-space:nowrap;overflow-x:auto;width:100%;justify-content:center;}
.hfe_food2::-webkit-scrollbar {display:none;}
.hfe_food3 {display:flex;width:1400px;padding-bottom:50px;}
.hfe_food3 div {display:flex;width:500px;flex-direction:column;justify-content:space-between;align-items:flex-start;flex-shrink:0;border-radius:10px;margin:0 20px 0 0;border:1px solid #ddd;position:relative;overflow:hidden;}
.hfe_food3 div.live_contain2_vide {border:none;}
.hfe_food3 div img {display:flex;width:100%;aspect-ratio:1/1;background-color:#333;object-fit:cover;object-position:center center;}
.hfe_food3 div span {display:flex;position:absolute;top:0;left:0;right:0;bottom:0;flex-direction:column;justify-content:flex-start;align-items:flex-start;padding:35px;background:linear-gradient(340deg, rgba(255,255,255,0) 50%, rgba(0,0,0,0.5) 70%, rgba(0,0,0,0.7) 100%);}
.hfe_food3 div span b {display:flex;color:#fff;font-size:20px;font-weight:600;white-space:normal;line-height:1.2;margin-bottom:2px;}
.hfe_food3 div span i {display:flex;color:#fff;font-weight:400;white-space:normal;font-size:15px;}
.hfe_food3 div span em {display:flex;color:#fff;align-items:center;margin:10px 0 20px 0;font-size:15px;line-height:130%;white-space:normal;}
.hfe_food3 div span u {display:flex;text-decoration:none;}
.hfe_food3 div span a {display:flex;justify-content:center;align-items:center;border-radius:5px;height:36px;padding:0 15px 0 15px;margin:0;background:#cf1624;margin-right:5px;color:#fff;}
@media (max-width:980px){
.hfe_food .hf_center {width:100%;max-width:100%;padding-left:20px;}
.hfe_food3 {width:100%;padding-left:20px;padding-right:20px;}
.hfe_food_title span {display:none;}
.hfe_food3 div {width:300px;}
.hfe_food3 div span {padding:20px;}
.hfe_food3 div span b {font-size:18px;}
}








/*
CONFERENCE
*/
.conference {display:flex;justify-content:center;}
.conference2 {display:flex;flex-direction:column;width:1400px;padding-bottom:200px;}
.conference_bloc {display:flex;width:100%;border-top:1px solid #ddd;padding-top:100px;padding-bottom:100px;align-items:flex-start;}
.conference_bloc_left {display:flex;width:35%;aspect-ratio:4/5;background-color:#333;position:relative;border-radius:10px;flex-shrink:0;position:sticky;top:30px;}
.conference_bloc_left em {position:absolute;left:0;bottom:0;background:linear-gradient(90deg, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 100%);padding:10px 40px 10px 10px;color:rgba(250,250,250,0.9);font-size:10px;}
.conference_bloc_right {display:flex;flex-direction:column;padding:10px 0 0 50px;justify-content:flex-start;align-items:flex-start;width:65%;}
.conference_bloc_right h2 {font-size:28px;font-weight:600;padding-right:30%;}
.conference_bloc_right em {display:flex;align-items:center;margin:25px 0 0 0;color:#cf1624;font-size:16px;font-weight:600;}
.conference_bloc_right em i {margin:0 10px 0 0;}
.conference_bloc_right p {text-align:left;font-size:16px;line-height:28px;margin:20px 0 20px 0;text-align:left;}
.conference_bloc_right a {display:flex;justify-content:center;align-items:center;border-radius:5px;height:40px;justify-content:center;align-items:center;padding:0 30px 0 30px;background:#cf1624;color:#fff;display:none;}
.conference_bloc_right quote {display:flex;justify-content:center;align-items:center;border-radius:5px;height:29px;justify-content:center;align-items:center;padding:0 10px 0 10px;background:#cf1624;color:#fff;margin-bottom:15px;}
.conference_bloc_right strong {margin-top:10px;font-size:16px;font-weight:600;}
.conference_bloc_right ul {display:flex;width:100%;justify-content:flex-start;align-items:flex-start;flex-wrap:wrap;}
.conference_bloc_right ul li {display:flex;width:270px;position:relative;flex-direction:column;justify-content:flex-start;align-items:flex-start;margin-right:10px;margin-top:10px;cursor:pointer;flex-shrink:0;}
.conference_bloc_right ul li img {display:flex;width:100%;aspect-ratio:3/2;background-color:#333;border-radius:10px;overflow:hidden;object-fit:cover;object-position:center center;}
.conference_bloc_right ul li span {position:absolute;top:0;left:0;right:0;bottom:0;border-radius:10px;overflow:hidden;color:#fff;display:flex;flex-direction:column;align-items:flex-start;justify-content:flex-end;padding:15px;background:linear-gradient(0deg, rgba(0,0,0,0.98) 0%, rgba(0,0,0,0) 50%);}
.conference_bloc_right ul li span b:nth-child(1) {line-height:1.2;font-weight:600;}
.conference_bloc_right ul li span b:nth-child(2) {font-weight:normal;line-height:1.2;display:none;}
.conference_bloc_right ul li:hover span b:nth-child(2) {display:flex;}
.conference_popup_background {position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.7);}
.conference_popup_bloc {position:fixed;top:50%;left:50%;background:#fff;width:1000px;height:500px;border-radius:10px;margin:-250px 0 0 -500px;display:flex;box-shadow:0 10px 50px rgba(0,0,0,0.3);z-index:1000000;}
.conference_popup_bloc_left {display:flex;width:50%;height:100%;flex-shrink:0;background-color:#333;border-top-left-radius:10px;border-bottom-left-radius:10px;}
.conference_popup_bloc_right {display:flex;width:50%;height:100%;flex-direction:column;align-items:flex-start;justify-content:flex-start;padding:35px 40px 35px 40px;position:relative;overflow-y:auto;}
.conference_popup_bloc_right strong {font-size:28px;font-weight:600;}
.conference_popup_bloc_right em {font-size:16px;}
.conference_popup_bloc_right p {text-align:left;font-size:15px;line-height:150%;margin:20px 0 0 0;color:#777;}
.conference_popup_bloc_right .far.fa-times-circle {position:absolute;top:20px;right:20px;font-size:18px;cursor:pointer;}

@media (max-width:980px){
.conference2 {width:100%;padding-bottom:50px;margin-top:-30px;}
.conference_bloc {flex-direction:column;padding:50px 20px 0 20px;margin-top:50px;}
.conference_bloc_left {width:100%;aspect-ratio:4/5;position:relative;top:auto;}
.conference_bloc_right {padding:15px 0 0 0;width:100%;}
.conference_bloc_right quote {margin-top:10px;}
.conference_bloc_right h2 {padding-right:0;}
.conference_bloc_right p {text-align:left;padding-right:0;}
.conference_bloc_right ul li {width:48%;margin:2% 2% 0 0;}
.conference_popup_bloc {width:auto;height:auto;top:0;left:0;right:0;bottom:0;border-radius:0;margin:0;box-shadow:none;flex-direction:column;overflow-y:auto;}
.conference_popup_bloc_left {width:100%;height:auto;aspect-ratio:3/2;border-radius:0;}
.conference_popup_bloc_right {width:100%;height:auto;padding:20px;}
.conference_popup_bloc_right .far.fa-times-circle {position:fixed;top:25px;right:auto;left:50%;margin-left:-7px;font-size:20px;cursor:pointer;color:#fff;}
}


.hfe_prog_2022_popup {position:fixed;top:0;left:0;right:0;bottom:0;background:#fff;z-index:100000;display:none;}
.hfe_prog_2022_popup_left {position:fixed;top:0;left:0;right:35%;width:65%;bottom:0;border-radius:0;}
.hfe_prog_2022_popup_right {position:fixed;top:0;right:0;width:35%;left:65%;bottom:0;display:flex;overflow-y:auto;flex-direction:column;padding:3%;}
.hfe_prog_2022_popup_right strong {font-size:28px;line-height:120%;text-align:left;}
.hfe_prog_2022_popup_right b {font-size:18px;text-align:left;font-weight:400;margin-top:3px;padding-left:1px;}
.hfe_prog_2022_popup_right p {font-size:15px;line-height:180%;text-align:left;margin-top:20px;margin-bottom:30px;padding-right:1%;}
.hfe_prog_2022_popup_right u {font-size:18px;text-align:left;font-weight:700;text-decoration:none;margin-bottom:10px;}
.hfe_prog_2022_popup_right span {display:flex;width:100%;justify-content:space-between;}
.hfe_prog_2022_popup_right a {display:flex;width:49%;flex-direction:column;margin:0 0 30px 0;position:relative;}
.hfe_prog_2022_popup_right a img {display:flex;width:100%;aspect-ratio:3/4;object-position:center center;object-fit:cover;background-color:#eee;border-radius:10px;}
.hfe_prog_2022_popup_right a em {margin-top:10px;font-size:14px;position:absolute;top:0;left:0;right:0;bottom:0;padding:25px;color:#fff;display:flex;justify-content:flex-start;align-items:flex-end;font-weight:600;background:linear-gradient(0deg, rgba(0,0,0,0.98) 0%, rgba(0,0,0,0) 50%);border-radius:10px;overflow:hidden;}
.hfe_prog_2022_popup_right_close {position:fixed;top:30px;left:30px;z-index:100;cursor:pointer;}
@media (max-width:980px){
.hfe_prog_2022_popup {overflow-y:auto;padding-top:50px;padding-bottom:50px;}
.hfe_prog_2022_popup_left {position:relative;top:auto;left:auto;right:auto;bottom:auto;width:100%;display:flex;aspect-ratio:3/2;}
.hfe_prog_2022_popup_right {position:relative;top:auto;left:auto;right:auto;bottom:auto;width:100%;display:flex;padding:20px;}
.hfe_prog_2022_popup_right_close {position:absolute;top:70px;left:20px;z-index:100;cursor:pointer;height:30px;}
}